BODY {
	scrollbar-track-color: #b58291;
	margin: 0px;
	padding: 0px;
	border: #000000 0px solid;
	background-color: #D2D1CC;
	background-image: url("picts/background-gr.jpg");
	background-position: 0px 0px;
	background-attachment: fixed;
	COLOR: #000000;
	scrollbar-base-color: #4E172A;
	  }

@font-face {
font-family: Abible2;
font-style:  normal;
font-weight: normal;
src: url(../ABIBLE1.eot);
}
	  


a:link		{ color: #0000ff; text-decoration: none }

a:visited	{ color: #0000ff; text-decoration: none }

a:active	{ color: #0000ff; text-decoration: none }

a:hover		{ color: #ff0000; text-decoration: underline }


.title { COLOR: #990000; text-align:center; FONT: 30px Abible2; font-weight: normal }
.U_title { COLOR: #990000; text-align:center; FONT: 20px Latha; font-weight: normal }

.title2 { COLOR: #6600ff; text-align:center; FONT: 20px Abible2; font-weight: normal }
.U_title2 { COLOR: #6600ff; text-align:center; FONT: 14px Latha; font-weight: normal }

.infotext { COLOR: #000033; FONT: 14px Abible2; font-weight: normal }
.U_infotext { COLOR: #000033; FONT: 11px Latha; font-weight: normal }

.menutext { COLOR: #000033; FONT: 16px Abible2; font-weight: normal }
.U_menutext { COLOR: #000033; FONT: 12px Latha; font-weight: normal }
.U_menutext2 { COLOR: #000033; FONT: 10px Latha; line-height:20px; font-weight: normal }

.nygps {
	font-family: Abible2;
	font-size: 18px;
	color: #000033;
	text-align: justify;
}
.U_nygps {
	font-family: Latha;
	font-size: 14px;
	color: #000033;
	text-align: justify;
}
.tabletext {
	font-family: Abible2;
	font-size: 18px;
	color: #000000;
	text-align: center;
}
.U_tabletext {
	font-family: Latha;
	font-size: 14px;
	color: #000000;
	text-align: center;
}




.para {
	font-family: Abible2;
	font-size: 22px;
	color: #990000;
	text-align: center;
}
.U_para {
	font-family: Latha;
	font-size: 16px;
	color: #990000;
	text-align: center;
}


.title-sub { COLOR: #330000; text-align:center; FONT: 20px Abible2; font-weight: normal }

.U_title-sub { COLOR: #330000; text-align:center; FONT: 12px Latha; font-weight: normal }
.just {text-align: justify;}

.english{
	font-family: Arial;
	font-size: 14px;
	color: #000033;
	text-align: justify;
}
